\header {
  title = "Concerto 2 F-Dur"
  subtitle = \markup {
    \center-column {
      \vorschub #10
    }
  }
  copyright =  "Telemann: Concerto 2 F-Dur"
}



\score {
  % \transpose c g
  <<    
    \override Score.BarNumber.font-shape = #'italic
    \override Score.BarNumber.font-series = #'bold
    \override Score.BarNumber.break-visibility = #end-of-line-invisible
    \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
    
    \new ChoirStaff  
    <<     
      \new Staff  
      \include "stimmen/1_1.ly"
      
      \new Staff  
      \include "stimmen/1_2.ly"    
      
      \new Staff  
      \include "stimmen/1_3.ly"   
      
      \new Staff  
      \include "stimmen/1_4.ly"   
    >>
  >>
  
  \layout { indent = 0
            %   \context {
            %     \Staff
            %     \override TimeSignature.style = #'single-digit
            %  }
  }
  
  \header { 
    piece=   \markup { \left-column {
      \override #'(font-size . 3) \italic "Adagio"
      \small \italic ""
                       }
    }
  }
  
  \midi {
    \tempo 4 = 56
  }
}



\score {
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.BarNumber.break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
   
  \new ChoirStaff  
  <<     
    \new Staff 
    \include "stimmen/2_1.ly"
    
    \new Staff 
    \include "stimmen/2_2.ly"    
    
    \new Staff 
    \include "stimmen/2_3.ly"   
    
    \new Staff 
    \include "stimmen/2_4.ly"   
  >>
>>

\layout { indent = 0
%   \context {
%     \Staff
%     \override TimeSignature.style = #'single-digit
%  }
}

  
  \header { 
    piece=   \markup { \left-column {
      \override #'(font-size . 3) \italic "Allegro"
      \small \italic ""
                       }
    }
  }

\midi {
     \tempo 4 = 84
     }
}
 \pageBreak


\score {
  <<
    \override Score.BarNumber.font-shape = #'italic
    \override Score.BarNumber.font-series = #'bold
    \override Score.BarNumber.break-visibility = #end-of-line-invisible
    \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
    
    \new ChoirStaff  
    <<     
      \new Staff 
      \include "stimmen/3_1.ly"
      
      \new Staff 
      \include "stimmen/3_2.ly"    
      
      \new Staff 
      \include "stimmen/3_3.ly"   
      
      \new Staff 
      \include "stimmen/3_4.ly"   
    >>
  >>
  
  \layout { indent = 0
            %   \context {
            %     \Staff
            %     \override TimeSignature.style = #'single-digit
            %  }
  }
  
  \header { 
    piece=   \markup { \left-column {
      \override #'(font-size . 3) \italic "Grave"
      \small \italic ""
                       }
    }
  }
  
  
  \midi {
    \tempo 2 = 60
  }
}
\pageBreak

\markup { 
  \left-column {
    \vorschub #40
    \fontsize #3 "Continued on next page"
    \vorschub #20
    \fontsize #3 "Auf der nächsten Seite geht es weiter"
  }
}
\pageBreak

\score {
  <<
    \override Score.BarNumber.font-shape = #'italic
    \override Score.BarNumber.font-series = #'bold
    \override Score.BarNumber.break-visibility = #end-of-line-invisible
    \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
    
    \new ChoirStaff  
    <<     
      \new Staff 
      \include "stimmen/4_1.ly"
      
      \new Staff 
      \include "stimmen/4_2.ly"    
      
      \new Staff 
      \include "stimmen/4_3.ly"   
      
      \new Staff 
      \include "stimmen/4_4.ly"   
    >>
  >>
  
  \layout { indent = 0
            %   \context {
            %     \Staff
            %     \override TimeSignature.style = #'single-digit
            %  }
  }
  
  \header { 
    piece=   \markup { \left-column {
      \override #'(font-size . 3) \italic "Allegro"
      \small \italic ""
                       }
    }
  }
  
  
  \midi {
    \tempo 4 = 92
  }
}


